---
id:
  devise:
    confirmations:
      confirmed: Alamat email anda berhasil dikonfirmasi.
      send_instructions: Anda akan menerima email berisi instruksi untuk mengkonfirmasi alamat email anda dalam beberapa menit.
      send_paranoid_instructions: Jika email anda sudah ada dalam database kami, Anda akan menerima email berisi instruksi untuk mengkonfirmasi alamat email anda dalam beberapa menit.
    failure:
      already_authenticated: Anda sudak masuk.
      inactive: Akun anda masih belum diaktifkan.
      invalid: Ada %{authentication_keys} atau kata sandi yang tidak cocok.
      last_attempt: Anda memiliki beberapa kali mencoba sebelum akun anda dikunci.
      locked: Akun anda dikunci.
      not_found_in_database: Ada %{authentication_keys} atau kata sandi yang tidak cocok.
      pending: Akun Anda masih dalam peninjauan.
      timeout: Sesi anda telah berakhir. Silahkan coba masuk lagi.
      unauthenticated: Anda harus masuk atau mendaftar terlebih dahulu.
      unconfirmed: Anda harus mengkonfirmasi alamat email terlebih dahulu.
    mailer:
      confirmation_instructions:
        action: Verifikasi alamat email
        action_with_app: Konfirmasi dan kembali ke %{app}
        explanation: Anda membuat akun di %{host} dengan email ini. Anda hanya perlu satu klik untuk mengaktifkannya. Jika ini bukan Anda, abaikan email ini.
        explanation_when_pending: Anda melamar undangan ke %{host} dengan email ini. Saat Anda mengonfirmasi alamat email Anda, kami akan meninjaunya. Anda dapat masuk untuk mengubah detail Anda atau menghapus akun Anda, tapi Anda tak dapat mengakses mayoritas fungsi sampai akun disetujui. Jika lamaran Anda ditolak, data Anda akan dihapus, jadi Anda tak perlu melakukan apa-apa. Jika ini bukan Anda, abaikan email ini.
        extra_html: Tolong cek juga <a href="%{terms_path}">peraturan server</a> dan <a href="%{policy_path}">ketentuan layanan kami</a>.
        subject: 'Mastodon: Petunjuk mengkonfirmasi untuk %{instance}'
        title: Verifikasi alamat email
      email_changed:
        explanation: 'Alamat email akun Anda diubah menjadi:'
        extra: Jika Anda tak mengganti email Anda, mungkin seseorang telah mendapatkan akses ke akun Anda. Mohon ubah kata sandi secepatnya atau hubungi admin server jika akun Anda terkunci.
        subject: 'Mastodon: Email diganti'
        title: Alamat email baru
      password_change:
        explanation: Kata sandi akun Anda telah diganti.
        extra: Jika Anda tak mengubah kata sandi Anda, mungkin seseorang telah mendapatkan akses ke akun Anda. Mohon ubah kata sandi secepatnya atau hubungi admin server jika Anda dikunci dari akun Anda.
        subject: 'Mastodon: Kata sandi telah diubah'
        title: Kata sandi diubah
      reconfirmation_instructions:
        explanation: Konfirmasi alamat baru untuk mengubah email Anda.
        extra: Jika perubahan ini tidak dimulai dari Anda, abaikan email ini. Alamat email untuk akun Mastodon tak berubah sampai Anda mengakses tautan di atas.
        subject: 'Mastodon: Konfirmasi email untuk %{instance}'
        title: Verifikasi alamat email
      reset_password_instructions:
        action: Ubah kata sandi
        explanation: Kata sandi baru yang diminta untuk akun Anda.
        extra: Jika Anda tak meminta ini, abaikan email ini. Kata sandi tak berubah sampai Anda mengakses tautan di atas dan membuatnya yang baru.
        subject: 'Mastodon: Petunjuk mereset kata sandi'
        title: Reset kata sandi
      two_factor_disabled:
        subject: 'Mastodon: Otentifikasi dua-faktor dimatikan'
        title: 2FA dimatikan
      two_factor_enabled:
        subject: 'Mastodon: Otentifikasi dua-faktor diaktifkan'
        title: 2FA diaktifkan
      two_factor_recovery_codes_changed:
        explanation: Kode pemulihan sebelumnya telah dibatalkan dan yang baru telah dibuat.
        subject: 'Mastodon: Kode pemulihan dua-faktor dibuat ulang'
        title: Kode pemulihan 2FA diubah
      unlock_instructions:
        subject: 'Mastodon: Petunjuk membuka'
      webauthn_credential:
        added:
          explanation: Kunci keamanan berikut telah ditambahkan ke akun Anda
          subject: 'Mastodon: Kunci keamanan baru'
          title: Kunci keamanan baru telah ditambahkan
        deleted:
          explanation: Kunci keamanan berikut telah dihapus dari akun Anda
          subject: 'Mastodon: Kunci keamanan dihapus'
          title: Salah satu dari kunci keamanan Anda telah dihapus
      webauthn_disabled:
        subject: 'Mastodon: Autentikasi dengan kunci keamanan dinoaktifkan'
        title: Kunci keamanan dinonaktifkan
      webauthn_enabled:
        subject: 'Mastodon: Autentikasi kunci keamanan aktif'
        title: Kunci keamanan aktif
    omniauth_callbacks:
      failure: Tidak dapat mengautentikasi anda dari %{kind} karena "%{reason}".
      success: Autentikasi dari akun %{kind} berhasil dilakukan.
    passwords:
      no_token: Anda tidak dapat mengakses halaman ini jika tidak berasal dari email berisi reset kata sandi. Jika anda datang dari email berisi reset kata sandi, mohon masukkan URL selengkapnya.
      send_instructions: Jika alamat email anda telah ada dalam database kami, anda akan menerima sebuah link pemulihan kata sandi pada alamat email anda dalam beberapa menit.
      send_paranoid_instructions: Jika alamat email anda telah ada dalam database kami, anda akan menerima sebuah link pemulihan kata sandi pada alamat email anda dalam beberapa menit.
      updated: Kata sandi anda berhasil diubah. Anda telah masuk sekarang.
      updated_not_active: Kata sandi anda berhasil diubah.
    registrations:
      destroyed: Selamat tinggal! Akun anda berhasil dibatalkan. Kami harap berjumpa lagi dengan anda dilain waktu.
      update_needs_confirmation: Akun anda telah berhasil diubah, tetapi kami harus memverifikasi alamat email anda yang baru. Mohon cek email anda dan ikuti link untuk mengkonfirmasi alamat email anda yang baru.
      updated: Akun anda berhasil diubah.
    sessions:
      already_signed_out: Berhasil logout.
      signed_in: Berhasil masuk.
      signed_out: Berhasil keluar.
    unlocks:
      send_instructions: Anda akan menerima sebuah email berisi petunjuk bagaimana cara membuka akun anda dalam beberapa menit.
      send_paranoid_instructions: Jika akun anda telah terdaftar, anda akan menerima email berisi petunjuk cara membuka akun anda dalam beberapa menit.
      unlocked: Akun anda berhasil dibuka. Silakan masuk untuk melanjutkan.
  errors:
    messages:
      already_confirmed: sudah dikonfirmasikan, silakan coba masuk
      confirmation_period_expired: harus dikonfirmasi dalam %{period}, silakan buat permintaan baru
      expired: sudah kadaluarsa, silakan buat permintaan baru
      not_found: tidak ditemukan
      not_locked: tidak dikunci
      not_saved:
        other: "%{count} error yang membuat %{resource} ini tidak dapat disimpan:"
